//Auth
export const AUTH_REGISTER = 'AUTH_REGISTER'
export const AUTH_LOGIN = 'AUTH_LOGIN'
export const AUTH_LOGOUT = 'AUTH_LOGOUT'

//Product
export const FETCH_CATEGORY = 'FETCH_CATEGORY'
export const FETCH_PRODUCTS = 'FETCH_PRODUCTS'
export const FETCH_DETAIL_PRODUCT ='FETCH_DETAIL_PRODUCT'

export const FETCH_USER = 'FETCH_USER'